.text-login {
  margin-top: 1.5rem;
  margin-bottom: 3.5rem;

  color: #000;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.text-label {
  color: #555;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.text-input {
  width: 100%;
  border: 0px;
  outline: none;
  border-radius: 8px;
  background: #f1f3f6;
  padding: 0.8rem 1rem;
  color: #555;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.input-icon {
  border-radius: 8px;
  background: #fd7401;
  padding: 0.8rem;
}

.forgot-pass {
  color: #1e2772;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
  text-align: end;
}

.btn-log {
  width: 100%;
  padding: 1rem;
  margin-top: 2rem;
  border: 0px;
  border-radius: 8px;
  background: #fd7401;
  box-shadow: 0px 8px 12px 0px rgba(253, 116, 1, 0.3);

  color: #fff;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.btn-sign {
  width: 100%;
  padding: 1rem;
  border-radius: 8px;
  border: 1px solid #fd7401;
  box-shadow: 0px 8px 12px 0px rgba(253, 116, 1, 0.3);

  background-color: white;
  color: #fd7401;
  text-align: center;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.right-content {
  background: #f1f3f6;
  display: flex;
  justify-content: center;
  align-items: center;
}

.text-or {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #c2c2c2;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 2rem auto;
}

.deco-line {
  height: 1px;
  width: 40%;
  background-color: #c2c2c2;
}
